<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper">

	<?php if ( $job_data != 'not_allowed' ) {

		if ( $job_data != 'not_found' ) {

			$table_header = array(
				__( 'Job Details'  , 'wpjobster' ) => 'eight',
				__( 'Delivery Time', 'wpjobster' ) => 'three',
				__( 'Job Price'    , 'wpjobster' ) => 'three',
				__( 'Remove'       , 'wpjobster' ) => 'two'
			);

			wpj_display_table( $job_data, $table_header, '', __( 'You do not have any bookmarked jobs.', 'wpjobster' ) );

		} else { ?>

			<div class="ui grid">

				<div class="sixteen wide column wpj-bordered-container">

					<?php _e( 'You do not have any bookmarked jobs.', 'wpjobster' ); ?>

				</div>

			</div>

		<?php }

	} else { ?>

		<div class="ui grid">

			<div class="sixteen wide column wpj-bordered-container">

				<?php _e( 'Please contact support and ask them to activate the bookmark plugin.', 'wpjobster' ); ?>

			</div>

		</div>

	<?php } ?>

</div>